h1 { font-size: 31px; line-height: 36px; }
h2 { font-size: 22px; line-height: 26px; }
h3 {  font-size: 22px; line-height: 26px; }
h4 {  font-size: 22px; line-height: 26px; }
h5 {  font-size: 17px; line-height: 20px; }
h6 {  font-size: 17px; line-height: 20px; }  

/* Portrait */
/* @media screen and (max-width: 320px)
{
header { width: 690px; }
#container { width: 690px; }
nav { float: left; width: 690px; text-align: left; margin: 29px 0px 18px 0px; }
nav a { font-size: 22px; line-height: 25px; }
#picturediv { width: 430px; }
#content{ width: 430px; }
aside { width: 210px; }
footer { width: 690px; }
#credits {	width: 690px; }
}
*/
 
/* Landscape */
@media screen and (min-width: 321px)
{

} 
